body {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5;
	background: black url(../../images/public/header_bg.png) left top repeat-x;
}
p {
	margin-bottom: 20px;
	font-size: 13px;
}

/* global classes */

.page {
	width: 857px;
	margin: 0 auto;
}
.withfade .faded {
	color: #999;
	font-weight: normal;
}

/* structure */

body > header {
	position: relative;
	height: 158px;
}
div#body {
	margin-top: 34px;
	overflow: hidden;
}
body > footer {
	margin-top: 45px;
	padding-top: 20px;
	min-height: 202px;
	background: black url(../../images/public/footer-bg.png) left top repeat-x;
}

/* header */

body.home .identity.black,
.identity {
	position: absolute;
	float: left;
	bottom: 22px;
	width: 186px;
	height: 80px;
	background: url(../../images/public/logo-white.png) left top no-repeat;
}
.identity a {
	display: block;
	height: 100%;
	width: 100%;
	text-indent: -1000px;
}
.contactForm,
header section.login {
	float: right;
	overflow: hidden;
	height: 53px;
	width: 299px;
	padding: 11px;
	background: #121212;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
header section.login h2 {
	float: left;
	font-size: 1.2em;
}
header section.login a.register {
	font-style: italic;
	text-decoration: none;
	font-size: 0.68em;
	color: #878787;
	display: block;
	float: left;
}
header section.login form {
	width: 162px;
	float: right;
	overflow: hidden;
}
.contactForm input[type="text"],
.contactForm textarea,
header section.login input[type="text"],
header section.login input[type="password"] {
	width: 122px;
	padding: 0 5px;
	float: left;
	background: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: none;
	height: 20px;
	color: #767676;
	font-style: italic;
}
header section.login .username {
	margin: 0 30px 5px 0;
}
header section.login input[type="image"] {
	float: right;
	height: 20px;
	width: 22px;
	padding: 0;
}
header nav {
	position: absolute;
	right: 0;
	bottom: 22px;
	width: 80%;
}
header nav ul {
	float: right;
}
header nav li {
	float: left;
	margin-left: 15px;
}
header nav a {
	color: #838383;
	text-decoration: none;
	letter-spacing: -.05em;
}
header nav a:hover,
header nav li.active a {
	color: inherit;
}

/* main content area */

section.content.homeContent {
	width: 482px;
}

section.content {
	float: left;
	margin-right: 40px;
}

div#content a,
section.content a {
	color: white;
}

aside {
	float: right;
	width: 288px;
}

/* home page */

body.home {
	color: black;
	background-image: none;
	background-color: white;
}
body.home .identity {
	background: url(../../images/public/logo-black.png) left top no-repeat;
}
body.home header nav a {
	color: black;
}
body.home aside header,
body.home aside {
	background-color: transparent;
	background-image: none;
}
body.home aside header {
	background-color: transparent;
	background-image: none;
}
body.home > footer {
	background-color: transparent;
	background-image: none;
}
body.home > footer p a {
	display: none;
}
body.home section.login {
	background-image: none;
	background-color: transparent;
}

#banners {
	height: 571px;
	margin-bottom: 34px;
}
#banners img {
	display: none;
}
#banners img:first-child {
	display: block;
}
section.content {
	width: 489px;
	float: left;
	font-size: 0.875em;
}
aside.ftp,
aside.news {
	position: relative;
	margin-top: 30px;
	padding: 24px 12px;
	background-color: #121212;
	-webkit-border-radius: 0px 5px 5px 5px;
	-moz-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}
aside.news {
	margin-bottom: 34px;
}
aside.ftp header,
aside.news header {
	display: inline;
	position: absolute;
	top: -29px;
	left: 0;
	padding-left: 10px;
	padding-right: 35px;
	padding-top: 10px;
	height: 29px;
	background: #121212 url(../../images/public/news-header-dark.jpg) top right no-repeat;
	-webkit-border-radius: 5px 0px 0px 0px;
	-moz-border-radius: 5px 0px 0px 0px;
	border-radius: 5px 0px 0px 0px;
}
aside.ftp h2,
aside.news h2 {
	font-size: 1.25em;
	font-weight: normal;
}
aside.ftp p,
aside.news p {
	color: #878787;
	font-size: .875em;
}
aside a {
	color: white;
	text-decoration: underline;
}
aside p:last-child {
	margin-bottom: 0;
}
footer p {
	font-size: .75em;
	text-align: right;
	height: 45px;
	overflow: none;
}
footer p span {
	position: relative;
	top: 30px;
}
footer p a {
	display: block;
	float: left;
}
footer p a img {
	border: none;
}

/* Photo Page */

section.content {
	width: 283px;
	float: left;
}
.photoPage.photos {
	width: 533px;
	float: right;
}
.photoPage.photos a {
	display: block;
	width: 93px;
	height: 93px;
	float: left;
	margin: 0 0 12px 12px;
	overflow: hidden;
}
.ifpPage.photoPage.photos a {
	height: 400px;
	width: 100%;
}
.photoPage.photos a img {
	border: none;
}

/* contact page */

.contactForm {
	float: right;
	width: 487px;
	padding: 24px 15px;
	margin-top: 40px;
	height: auto;
	position: relative;
	overflow: visible;
	background-color: #1f1f1f;
}
.contactForm header {
	display: inline;
	position: absolute;
	top: -30px;
	left: 0;
	padding-left: 10px;
	padding-right: 35px;
	padding-top: 10px;
	height: 29px;
	background: #1f1f1f url(../../images/public/news-header.png) top right no-repeat;
	-webkit-border-radius: 5px 0px 0px 0px;
	-moz-border-radius: 5px 0px 0px 0px;
	border-radius: 5px 0px 0px 0px;
}
.contactForm fieldset {
	width: 100%;
	overflow: hidden;
}
.contactForm input[type="text"] {
	width: 477px;
	font-style: normal;
	margin-bottom: 6px;
}
.contactForm textarea {
	width: 477px;
	height: 181px;
	font-style: normal;
	color: #767676;
	font-family: Arial;
	margin-bottom: 13px;
}
.contactForm fieldset.submit label,
.contactForm fieldset.submit input {
	display: block;
	float: right;
}
.contactForm fieldset.submit label {
	margin-right: 7px;
	position: relative;
	bottom: 2px;
}
.formError {
	font-size: 0.8em;
	font-style: italic;
}

/* people page */

#content table td table td {
	vertical-align: top;
	padding-bottom: 20px;
}
#content table td table td h2,
#content table td table td p {
	padding: 0 10px;
}
#content table td table td p.position {
	font-style: italic;
}
#content table td table td p {
	font-size: 11px;
	margin-bottom: 6px;
	width: 80%;
}

.fancybox-type-iframe .fancybox-nav {
    height: 90%;
}
